﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2036
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hurtownia - Import danych NET", "Hurtownia - Import danych NET\Hurtownia - Import danych NET.csproj", "{6CCA9CD1-1A9A-4CB5-BE83-603FDDFB890C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6CCA9CD1-1A9A-4CB5-BE83-603FDDFB890C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6CCA9CD1-1A9A-4CB5-BE83-603FDDFB890C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6CCA9CD1-1A9A-4CB5-BE83-603FDDFB890C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6CCA9CD1-1A9A-4CB5-BE83-603FDDFB890C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {23108657-5FA7-4348-AF49-C82E21814A31}
	EndGlobalSection
EndGlobal
